{
  "id": "calvin_3084",
  "name": "Calvin Thompson",
  "handle": "calvin",
  "gender": "male",
  "description": "20's man, business, yacht, financially well off, blazer, rolex, glasses, clean shaven, suit and tie,",
  "tags": [
    "sigma_male",
    "horology",
    "alpine skiing",
    "macroeconomics",
    "classic literature",
    "modern architecture",
    "fencing",
    "espresso brewing"
  ],
  "avatar_url": "/media/calvin_3084/avatar.webp?t=1769584355",
  "banner_url": "/media/calvin_3084/banner.webp?t=1769584352",
  "videos": [
    "/media/calvin_3084/videos/01_smile_reveal.mp4?t=1769551283"
  ],
  "images": [
    "/media/calvin_3084/images/01_mid_mid_neutral.webp",
    "/media/calvin_3084/images/02_image.webp",
    "/media/calvin_3084/images/03_image.webp",
    "/media/calvin_3084/images/04_image.webp",
    "/media/calvin_3084/images/05_image.webp",
    "/media/calvin_3084/images/06_image.webp",
    "/media/calvin_3084/images/07_image.webp",
    "/media/calvin_3084/images/08_image.webp",
    "/media/calvin_3084/images/09_image.webp",
    "/media/calvin_3084/images/10_image.webp",
    "/media/calvin_3084/images/11_image.webp",
    "/media/calvin_3084/images/12_image.webp",
    "/media/calvin_3084/images/13_image.webp",
    "/media/calvin_3084/images/14_image.webp",
    "/media/calvin_3084/images/15_image.webp",
    "/media/calvin_3084/images/16_image.webp",
    "/media/calvin_3084/images/17_image.webp",
    "/media/calvin_3084/images/18_image.webp",
    "/media/calvin_3084/images/19_image.webp",
    "/media/calvin_3084/images/20_image.webp",
    "/media/calvin_3084/images/21_image.webp",
    "/media/calvin_3084/images/22_image.webp",
    "/media/calvin_3084/images/23_image.webp",
    "/media/calvin_3084/images/24_image.webp",
    "/media/calvin_3084/images/25_image.webp",
    "/media/calvin_3084/images/26_image.webp",
    "/media/calvin_3084/images/27_image.webp",
    "/media/calvin_3084/images/28_image.webp",
    "/media/calvin_3084/images/29_image.webp",
    "/media/calvin_3084/images/30_image.webp",
    "/media/calvin_3084/images/31_image.webp",
    "/media/calvin_3084/images/32_image.webp",
    "/media/calvin_3084/images/33_image.webp",
    "/media/calvin_3084/images/34_image.webp",
    "/media/calvin_3084/images/35_image.webp",
    "/media/calvin_3084/images/36_image.webp",
    "/media/calvin_3084/images/37_image.webp",
    "/media/calvin_3084/images/38_image.webp",
    "/media/calvin_3084/images/39_image.webp",
    "/media/calvin_3084/images/40_image.webp",
    "/media/calvin_3084/images/41_image.webp",
    "/media/calvin_3084/images/42_image.webp",
    "/media/calvin_3084/images/43_image.webp",
    "/media/calvin_3084/images/44_image.webp",
    "/media/calvin_3084/images/45_image.webp",
    "/media/calvin_3084/images/46_image.webp",
    "/media/calvin_3084/images/47_image.webp",
    "/media/calvin_3084/images/48_image.webp",
    "/media/calvin_3084/images/49_image.webp",
    "/media/calvin_3084/images/50_image.webp",
    "/media/calvin_3084/images/51_image.webp"
  ],
  "created_at": "2026-01-27T14:59:27.910701-07:00",
  "dir_name": "calvin_3084"
}